Summary:	Lets you spin up/down scsi disks
Name:		scsi-idle
Version:	2.2.10
Release:	1
Copyright:	GPL
Group:		Utilities/System
Distribution:	Red Hat Contrib|Net
Packager:	Red Hat Contrib|Net <rhcn-bugs@redhat.com>
Source:		ftp.u.washington.edu:/public/xyzzy/%{name}-%{version}.tar.gz
URL:		http://staff.washington.edu/xyzzy/scsi.html
ExclusiveOS:	Linux
BuildRoot:	/tmp/scsi-idle

%changelog
* Mon Jun 21 1999 Trent Piepho <xyzzy@speakeasy.org>
- Updated to version 2.2.10
* Mon Mar 9 1999 Trent Piepho <xyzzy@speakeasy.org>
- Updated to version 2.2.0
* Fri Jan 1 1999 Trent Piepho <xyzzy@u.washington.edu>
- Stuff for RHCN

%description
Allows you to start and stop the motors of your SCSI disk drives.  Includes an
optional kernel patch which will allow stopped drives to spin up automatically
when accessed and a daemon that will spin them down when idle.  Manual
start/stop does not require a kernel patch.

%prep
%setup

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
install -d -m 755 $RPM_BUILD_ROOT/sbin
install -s -m 755 scsi-idle $RPM_BUILD_ROOT/sbin/scsi-idle
install -s -m 755 scsi-start $RPM_BUILD_ROOT/sbin/scsi-start
cd $RPM_BUILD_ROOT/sbin ; ln -s scsi-start scsi-stop


%files
%defattr(-,root,root)
/sbin/scsi-stop
/sbin/scsi-start
/sbin/scsi-idle
%doc scsi-idle.README 
%doc scsi-idle-2.0.36.patch scsi-idle-2.2.10.patch

%clean
rm -rf $RPM_BUILD_ROOT
